#body_zvonok p {
    margin: 20px calc(5% - 10px);
}

.input_zvon {
    width: 90%;
    padding: 5px 7px;
    margin: 10px calc(5% - 10px);
}

#body_zvonok input[type="submit"],
#end_summit {
    display: block;
    margin: 10px auto;
    background: #ffc350;
    background: linear-gradient(to top, #ff9527, #ffc350);
    border: 1px solid #ed5d2a;
    box-shadow: 0 0 0 1px #fff inset;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    padding: 10px;
    color: #000;
}

.errortext {
    color: #ff472e;
}